Markito

member
  • Content Count

    120
  • Joined

  • Last visited

Everything posted by Markito

  1. I think it is caused by an Addon-Organizer I use. Never mind... Thanks anyway.
  2. Hi everyone, Initially, I added a TAP A319 livery following the tutorial placed at the beginning of this topic. Everything went just fine. Yesterday I followed the same steps when adding manually a SWISS livery for the A319 and I got an error message ("Error: Log file could not be generated!" - s. attached file/figure): I had to completely reinstall the Airbus Professional aircraft before having things working again, which is now the case with both liveries mentioned above. My question is: does one have to update any other files/folders related to the Airbus Professional software in order not to get the shown error message. Thanks in advance... Kind regards, Marco
  3. Danke, Bob! Gruss, Marco
  4. Hallo, Ich bin an der Szenerie des MA Prag interessiert und wüsste gern, ob dieser in P3Dv4.3 installierbar ist. Ich habe bereits einige Videos davon bei Youtube gesehen. Ist die Installation relativ einfach oder eher kompliziert? Dennoch warte ich lieber auf eine P3Dv4 Professional Edition, sollte diese in Planung stehen. Dankend im Voraus... Gruss, Marco
  5. Markito

    Update Oslo to 1.13

    Mine also shows version 1.13 - in both the installer and windows control panel/programs :-)
  6. Hallo Bob, Darum geht es nicht. Es geht um die Version, die in meinen alten Bestellungen erscheint. Da ist noch die Version 1.95 aufgelistet, wobei es schon eine neuere Version gibt, nämlich die 1.96. Trotzdem danke. Gruss, Marco
  7. Liebes Aerosoft Support-Team, Ich habe auf der Aerosoft-Seite gesehen, dass der Airport schon auf die Version 1.96 (ohne kostenpflichtiges Upgrade-Service) aktualisiert wurde, doch bei meinen älteren Bestellungen erscheint immer noch die Version 1.95. Ich bitte diesbezüglich um Unterstützung. Dankend im Voraus und mit besten Grüssen, Marco
  8. Dear all, Thank you for having updated the US-Cities Series. That was great news! I was wondering if Manhattan X will also be available for P3D4. That would be awesome! Kind regards, Marco
  9. Markito

    CRJ 700/900X - update der Boxed-Version?

    Hallo, Habe bereits die Box-Version und möchte ebenfalls auf die Version 1.0.2.0. updaten. Ich warte geduldig. :-) Gruss, Marco
  10. Great news! Looking forward to flying the new Aerosoft-Birdies!
  11. Liebes Support-Team, Ich habe das neueste Hotfix (Update auf die Version 1.28.9c) installiert. Sollte dieses Update nicht mittlerweile auch die Verbindung zu AS 2016 (P3Dv4) herstellen und die entsprechenden Wetterdateien erstellen? Muss sonst noch irgend etwas dafür installiert werden oder ist die Kompabilität zwischen beiden Programmen noch nicht vorgesehen? Vielen Dank im Voraus für jegliche Unterstützung. Gruss, Marco
  12. Markito

    PFPX und AS2016 P3Dv4

    Vielen lieben Dank, Tom! Wie immer mit einem vielversprechenden Wort... Dir einen wunderbaren Sommer! Gruss, Marco
  13. Markito

    PFPX und AS2016 P3Dv4

    Hallo. Ist meine Anfrage so schwierig zu beantworten? Danke nochmals im Voraus. Gruss, Marco
  14. Liebes Support-Team, Ich habe einige Probleme beim Shoppen auf der neuen Aerosoft-Shop-Seite. Beim Kauf der Madeira-Evolution-Szenerie, komme ich nach Anklicken der Kästchen bei den "Widerrufsbelehrung" und anschliessend bei "Zahlungspflichtig bestellen" (Schritt "Prüfen und Bestellen") immer wieder zurück zur Seite "Zahlungsart & Versandart". Muss ich bei meinem Browser (Google Chrome) irgend etwas einstellen, damit das nicht passiert? Vielen Dank im Voraus. Gruss, Marco
  15. Hallo, nochmals... Ich hatte mich gerade gewundert, ob es hierzu nicht eine aktuellere Version gibt. Die im folgenden Link angegebene PDF-Datei ist doch schon über ein Jahr alt: Und was Szenerien in Deutschland betrifft, hat sich doch inzwischen schon jede Menge an Neuigkeiten bzw. Aktualisierungen getan. Vielen Dank im Voraus. Herzliche Grüsse, Marco
  16. Hallo, Ich bin gerade dabei, meinen FLUSI (FSX) und entsprechende Add-ons zu installieren. Wie gehe ich am besten bei der Installation von GA3X und von der neuesten Version von EDDH (V2.01) vor? Bei der Installation von GA 3 ist EDDH ja bereits enthalten. Muss ich in der (älteren) Szenerie irgendetwas deaktivieren, wenn ich danach die Version 2.01 von EDDH installiere oder lässt sich diese über der anderen installieren? Ich entschuldige mich für hier im Forum eventuell schon ähnlich bzw. gleich gestellte Fragen und bedanke mich im Voraus für jegliche Hilfe. MfG, Marco
  17. Ich denke, die Sache hier ist erledigt... Danke nochmal an Oliver und Rolf.
  18. Hallo Rolf, Danke für den Tipp. Ich habe die ganzen Dateien in den entsprechenden Ordnern gelöscht und alles funktioniert wunderbar. Natürlich auch die Jetways mit Ctrl + J Mit besten Wünschen, Marco
  19. Hallo Oliver, Vielen Dank für die Antwort. Mit der neuesten Version von GAP3 ist die Version "2012" gemeint. Zumindest war das meine Absicht - versehentlich erwähnte ich die GAP3X-Version. Doch ich bin mir völlig sicher, dass auch diese den EDDH-Airport installiert. Ich werde trotzdem die 2012-Version von GAP3 und anschliessend die EDDH (2.01) installieren und abwarten, was sich da tut. Nochmals dankend, Marco